# Package Information for pkg-config

prefix=/opt/alt/pcre802/usr
exec_prefix=/opt/alt/pcre802/usr
libdir=/opt/alt/pcre802/usr/lib64
includedir=/opt/alt/pcre802/usr/include

Name: libpcre
Description: PCRE - Perl compatible regular expressions C library
Version: 8.02
Libs: -L${libdir} -lpcre
Cflags: -I${includedir} 
